### Constructor

# Goa TicketingSkeleton new

since: 3.6.0

#### Declaration [src]

    GoaTicketing*
    goa_ticketing_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Ticketing.

Available since: 3.6.0

#### Return value

Type: `GoaTicketingSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.